.currnode{font-style:italic}
#ancestors td{padding:.3em .2em .4em}
#descendants .nodatamessage{text-align:left}
.symbolcell1,.symbolcell2{vertical-align:top;min-width:1.8em;width:1.8em;text-align:right;white-space:nowrap}
.symbolcell1{background:#eee none}
.symbolcell2{background:#fff none}
#specialterms{clear:both;margin:0 auto .5em;min-width:22em;width:40%}
.textbox ul{font-size:82%}
.textbox li{margin-bottom:.1em}
.curationstatus td{font-style:italic;padding-top:.2em;padding-bottom:.3em}
.drawinglink img{z-index:80;position:relative}
.drawinglink img{-webkit-box-shadow:1px 1px 3px rgba(0,0,0,.2);-moz-box-shadow:1px 1px 3px rgba(0,0,0,.2);box-shadow:1px 1px 3px rgba(0,0,0,.2);margin:3px;padding:0 2px}
.drawinglink:hover img{-webkit-transform-origin:left top;-moz-transform-origin:left top;-ms-transform-origin:left top;-o-transform-origin:left top;transform-origin:left top;-webkit-transform:scale(2);-moz-transform:scale(2);-ms-transform:scale(2,2);-o-transform:scale(2);transform:scale(2);-webkit-box-shadow:4px 4px 10px rgba(0,0,0,.5);-moz-box-shadow:4px 4px 10px rgba(0,0,0,.5);box-shadow:4px 4px 10px rgba(0,0,0,.5);padding:0}